<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d8e47311e31ca3a077b64302e7c737f">
  <dict>
    <!--2024-05-31 14:53:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:53:58.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:53:58.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:53:58.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
